a:hover {color:#4aa3da; text-decoration: none;}
a:alink {color:#666666; text-decoration: none;}
a:link {color:#666666; text-decoration: none;}

.nav_sub_2ndlvl { 
	color: #666666; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 8pt;
	}
	
.nav_sub { 
	color: #666666; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-weight : bold;
	font-size : 8pt;
	}
	
.search { 
	color: #4aa3da; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-weight : bold;
	font-size : 11pt;
	}
	
.text_contact { 
	color: #888888; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 8pt;
	line-height : 16px;
	}
	
.text_body { 
	color: #888888; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 9pt;
	line-height : 20px;
	}
	
.box_heading { 
	color: #336699; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-weight : bold;
	font-size : 11pt;
	}
	
.content_ad { 
	color: #eeeeee; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-weight : bold;
	font-size : 12pt;
	}
	
.footer { 
	color: #888888; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 9pt;
	}
	
.copyright { 
	color: #888888; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 8pt;
	}
		
.content_text_white { 
	color: #dddddd; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 9pt;
	line-height : 15px;
	}

.content_text { 
	color: #888888; 
	font-family :"Verdana", "Arial", "Helvetica", "Sans-Serif";
	font-size : 10pt;
	line-height : 18px;
	

	